Tokens
Structure
Endpoints
Responses
200
A list of tokens
application/json
totalCountintegerOptional
get/tokens
GET /v1/tokens HTTP/1.1
Host: api.pareto.credit
Accept: */*
200
A list of tokens
{
"data": [
{
"_id": "text",
"name": "text",
"symbol": "text",
"decimals": 1,
"address": "text",
"chainId": "text",
"logoURI": "text",
"underlying": true,
"createdAt": "2026-01-01T00:00:00.000Z",
"updatedAt": "2026-01-01T00:00:00.000Z",
"createdBy": "text",
"updatedBy": "text"
}
],
"totalCount": 1
}Path parameters
tokenIdstringRequired
Responses
200
Token details
application/json
_idstringOptional
namestringOptional
symbolstringOptional
decimalsnumberOptional
addressstringOptional
chainIdstringOptional
logoURIstringOptional
underlyingbooleanOptional
createdAtstring · date-timeOptional
updatedAtstring · date-timeOptional
createdBystringOptional
updatedBystringOptional
get/tokens/{tokenId}
GET /v1/tokens/{tokenId} HTTP/1.1
Host: api.pareto.credit
Accept: */*
200
Token details
{
"_id": "text",
"name": "text",
"symbol": "text",
"decimals": 1,
"address": "text",
"chainId": "text",
"logoURI": "text",
"underlying": true,
"createdAt": "2026-01-01T00:00:00.000Z",
"updatedAt": "2026-01-01T00:00:00.000Z",
"createdBy": "text",
"updatedBy": "text"
}Last updated